Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 11:24:56 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           03:06 PM, 16th Feb                   Bot                   Hi again!           03:06 PM, 16th Feb                     User                    This is my order number kindly check and let.me know 6272466079           03:06 PM, 16th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:08 PM, 16th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:08 PM, 16th Feb                     User                    I am.waiting           03:09 PM, 16th Feb                   krishan                   as we have checked it is in transit and courier team contacted you on 13th           03:10 PM, 16th Feb                   krishan                   did you get any call on same day           03:10 PM, 16th Feb  
                  krishan                   by the courier team side regarding this order.           03:11 PM, 16th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:13 PM, 16th Feb                     User                    I did not get any call from courier company it is wrong           03:14 PM, 16th Feb                     User                    That is why I complaint they are telling           03:14 PM, 16th Feb                     User                    I have returned when I did not returned anything and I did not received call           03:15 PM, 16th Feb                     User                             03:16 PM, 16th Feb                     User                    I did not reject any order           03:16 PM, 16th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           03:16 PM, 16th Feb                   krishan         
           we are going to escalate your concern to team, once we will get any information we will update you           03:17 PM, 16th Feb                     User                    I am waiting this not first I had same issues earlier orders too which never get delivered so may I will stop using spalsh for the future.           03:18 PM, 16th Feb                   krishan                   we request to you allow us some and soon we will provide resolution for this           03:22 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110172